Subject: Re: [6pack] A-Type O/D Issue

From: Larry Young <[email-masked]>
Date: Sun, 24 Nov 2013 11:54:00 -0600

Welcome to the club.  You should read the article that Sam Clark and I 
have at http://www.vtr.org/maintain-index.shtml.  We stand it up on the 
tail end so the splines will not move relative to each other.  Another 
tip not in the article is to first do it without springs to get the 
splines lined up.  Then do it with the springs, making sure they are all 
in the right places.  It is still difficult.  Maybe someone else has a 
better way, but this has worked for us (eventually).  Many adapter 
plates have been broken, so be careful.
Larry

On 11/24/2013 10:18 AM, Glenn Franco wrote:
> Hi
> I'm having a $!X?!! of a time installing our rebuild A-type overdrive 
> to our transmissions output shaft.
> Numerous attempts to line up the 2 female splines in the O/D have 
> resulted in zero success.
> Every time I line up the splines they move out of position any time 
> the trans is installed.
> It's hard to line up these splines after the overdrive is assembled 
> and it always moves out of position as soon as it's all put together.
> Now we have a broken adapter plate.
> I do not have a dummy shaft so that is out.
> Any suggestions on a successful procedure?
> Thanks in Advance
> Glenn
>
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/6pack/[email-masked]

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

---

From: Joe Alexander <[email-masked]>
Date: Sun, 24 Nov 2013 12:06:02 -0600

I remember standing unit on the tail end in a five gallon plastic bucket for
assembly.

It stabilized the unit quite nicely.

I don't remember having a difficult time making spline alignment, but I was
either lucky or the bucket made a difference.

Joe A
Sent from my iPad

> On Nov 24, 2013, at 11:54 AM, Larry Young <[email-masked]> wrote:
>
> Welcome to the club.  You should read the article that Sam Clark and I have
at http://www.vtr.org/maintain-index.shtml.  We stand it up on the tail end so
the splines will not move relative to each other.  Another tip not in the
article is to first do it without springs to get the splines lined up.  Then
do it with the springs, making sure they are all in the right places.  It is
still difficult.  Maybe someone else has a better way, but this has worked for
us (eventually).  Many adapter plates have been broken, so be careful.
>> I'm having a $!X?!! of a time installing our rebuild A-type overdrive to
our transmissions output shaft.
>> Numerous attempts to line up the 2 female splines in the O/D have resulted
in zero success.
>> Every time I line up the splines they move out of position any time the
trans is installed.
>> It's hard to line up these splines after the overdrive is assembled and it
always moves out of position as soon as it's all put together.
> Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]